.layout-edit select.inputbox,
.layout-edit select {
  width: 250px;
  max-width: 100%;
}
.layout-edit .btn-toolbar {
  margin-bottom: 20px;
}
.layout-edit .tab-content {
  padding-top: 20px;
}
.layout-edit #editor-xtd-buttons,
.layout-edit .toggle-editor {
  margin-top: 20px;
}
.layout-edit .btn-group input[type="radio"] {
  display: none;
}
iframe,
svg {
  max-width: 100%;
}
#sbox-content > iframe {
  height: 100%;
}
.alert.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert.alert-message h4 {
  color: #468847;
}
.manager.thumbnails {
  list-style: none;
  padding: 0;
  margin: 0 0 0 -20px;
}
.manager.thumbnails li {
  text-align: center;
  display: block;
  float: left;
  width: 80px;
  height: 80px;
  line-height: 18px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  position: relative;
}
.manager.thumbnails li [class^="icon-"],
.manager.thumbnails li [class*=" icon-"] {
  font-size: 14px;
  line-height: 14px;
  color: #08c;
  display: inline-block;
  margin-top: 6px;
}
.manager.thumbnails li .height-50 {
  margin-top: 4px;
  height: 50px;
  margin-bottom: 4px;
}
.manager.thumbnails li a {
  text-decoration: none;
  color: #08c;
  font-size: 13px;
}
.manager.thumbnails li:hover {
  background: #f7fcff;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
#mailto-window {
  margin: 20px;
}
#mailto-window >h2 {
  font-size: 18px;
  margin-top: 0;
}
#mailto-window input[type="text"],
#mailto-window input[type="email"] {
  height: auto !important;
}
.chzn-container.chzn-container-multi input[type="text"] {
  min-height: 30px;
}
.com-content-adminForm textarea {
  width: 350px;
  height: 100px;
}
.com-content-adminForm .input-prepend.input-append .media-preview.add-on {
  height: 34px;
  line-height: 26px;
}
.com-content-adminForm .input-prepend.input-append .modal.btn {
  position: relative;
  background: #ccc;
}
.com-config .form-horizontal .accordion-body {
  overflow: hidden;
}
.com-config .form-horizontal .accordion-body.in:hover {
  overflow: visible;
}
.com-config .form-horizontal .accordion-body .input-prepend.input-append .media-preview.add-on {
  height: 34px;
  line-height: 26px;
}
.com-config .form-horizontal .accordion-body .input-prepend.input-append .btn {
  position: relative;
  cursor: pointer;
  color: #333;
  border: 1px solid #bbb;
}
.edit.item-page .modal {
  position: initial;
}
.edit.item-page .media-preview.add-on {
  height: 34px;
  line-height: 28px;
}


:focus{
  outline: transparent;
}

form#ff_form16{
  max-width: 800px;
  margin: 50px auto 50px;
}
form#ff_form16 h2{font-size: 40px; text-align: center; margin-bottom: 90px;}
form#ff_form16 label.control-label {
  width: auto;
  min-width: auto;
  margin-right: 15px;
}
form#ff_form16 #bfElemWrap288,
form#ff_form16 #bfElemWrap688{
  text-align: center;
  margin-bottom: 20px;
}
/* form#ff_form16 #bfElemWrap288 label{
  font-weight: bold;
} */
form#ff_form16 input{
  max-width: 100%;
}
form#ff_form16 .field-calendar.input-append{
  width: 95%;
  margin-top: 0;
}

form#ff_form16 #foiinscritoemoutroregional .row-fluid{
  display: table;
  width: 100%;
  margin-top: 25px;
}
form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap328,
form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap628{
  display: table-cell;
    width: 47%;
    float: left;
    vertical-align: middle;
}
form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap329{
  display: table-cell;
    width: 53%;
    float: left;
    vertical-align: middle;
}
form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap329  label{
  width: 14%;
  float: left;
  position: relative;
    top: 5px;
}
form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap329  input{
  width: 82%;
  float: left
}



form#ff_form16 #estainscritoemoutroregional .row-fluid{
  display: table;
  width: 100%;
  margin-top: 25px;
}
form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap641{
  display: table-cell;
    width: 47%;
    float: left;
    vertical-align: middle;
}
form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap335{
  display: table-cell;
    width: 53%;
    float: left;
    vertical-align: middle;
}
form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap335  label{
  width: 14%;
  float: left;
  position: relative;
  top: 5px;
}
form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap335  input{
  width: 82%;
  float: left
}
form#ff_form16 #dadospessoais #bfLabel345{
  color: #000;
  background: #c4d79b;
  width: 100%;
  text-align: center;
  border: 1px solid;
  margin-top: 30px;
}
form#ff_form16 #dadospessoais .field-calendar.input-append{
  width: 44%;
}
form#ff_form16 #dadospessoais #bfElemWrap350{
  float: left;
  width: 57%;
  margin: 2px 0 18px;
}
form#ff_form16 #dadospessoais #bfElemWrap350 label{
  position: relative;
  top: 3px;
}
form#ff_form16 #dadospessoais #bfElemWrap351{
  float: right;
  margin: 2px 0 18px;
  position: relative;
  top: 8px;
  width: 43%;
}
form#ff_form16 #dadospessoais #bfElemWrap351 span{
  position: relative;
  top: 3px;
}
form#ff_form16 #dadospessoais #bfElemWrap352{
  width: 87%;
  float: left;
}
form#ff_form16 #dadospessoais #bfElemWrap353{
  float: right;
  width: 10%;
}
form#ff_form16 #dadospessoais #bfElemWrap367{
  width: 49%;
  float: left;
}
form#ff_form16 #dadospessoais #bfElemWrap368{
  width: 48%;
  float: right;
}
form#ff_form16 #dadospessoais #bfElemWrap369{
  float: left;
  width: 32%;
}
form#ff_form16 #dadospessoais #bfElemWrap374{
  float: left;
  width: 28%;
  padding: 0 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap374 .field-calendar.input-append{
  width: 79%;
}
form#ff_form16 #dadospessoais #bfElemWrap374 .input-append{
  margin-top: 0;
}
form#ff_form16 #dadospessoais #bfElemWrap375{
  float: left;
  width: 25%;
}
form#ff_form16 #dadospessoais #bfElemWrap376{
  float: right;
  width: 15%;
  padding: 0 0 0 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap377{
  float: left;
  width: 35%;
  padding: 0 15px 0 0;
}
/* form#ff_form16 #dadospessoais #bfElemWrap378{
  float: left;
  width: 35%;
  padding: 0 15px;
} */
form#ff_form16 #dadospessoais #bfElemWrap379{
  float: left;
  width: 35%;
  padding: 0 15px 0 0;
}
form#ff_form16 #dadospessoais #bfElemWrap380{
  float: left;
  width: 15%;
  padding: 0 7px 0 0;
}
form#ff_form16 #dadospessoais #bfElemWrap381{
  float: left;
  width: 15%;
  padding: 0  0 0 7px;
}

form#ff_form16 #dadospessoais #bfElemWrap392{
  width: 70%;
  float: left;
}
form#ff_form16 #dadospessoais #bfElemWrap393{
  width: 28%;
  float: right;
}
form#ff_form16 #dadospessoais #bfElemWrap394{
  width: 50%;
  float: left;
}
form#ff_form16 #dadospessoais #bfElemWrap395{
  width: 17%;
  float: left;
  padding: 0 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap396{
  float: right;
  width: 33%;
}
form#ff_form16 #dadospessoais #bfElemWrap397{
  float: left;
  width: 33%;
}
form#ff_form16 #dadospessoais #bfElemWrap398{
  float: left;
  width: 33%;
  padding: 0 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap399{
  float: left;
  width: 34%;
}

form#ff_form16 #dadospessoais #bfElemWrap402{
  width: 70%;
  float: left;
}
form#ff_form16 #dadospessoais #bfElemWrap403{
  width: 30%;
  float: right;
  padding-left: 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap409{
  width: 58%;
  float: left;
  padding-right: 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap410{
  width: 15%;
  float: left;
  padding-right: 15px;
}
form#ff_form16 #dadospessoais #bfElemWrap411{
  width: 27%;
  float: right;
}
/* Formação  */
form#ff_form16 #formacao #bfLabel416{
  color: #000;
  background: #c4d79b;
  width: 100%;
  text-align: center;
  border: 1px solid;
  margin-top: 30px;
}
form#ff_form16 #formacao #bfElemWrap418{
  width: 60%;
  float: left;
  padding-right: 15px;
}
form#ff_form16 #formacao #bfElemWrap419{
  width: 15%;
  float: left;
  padding-right: 15px;
}
form#ff_form16 #formacao #bfElemWrap420{
  width: 25%;
  float: right;
}
form#ff_form16 #formacao #bfElemWrap420 .field-calendar.input-append{
  width: 77%;
}
form#ff_form16 #formacao #bfElemWrap420 .field-calendar.input-append .input-append{
  margin-top: 0;
}
form#ff_form16 #formacao #bfElemWrap713 label#bfLabel713{
  width: 100%;
  font-weight: 600;
  margin-top: 10px;
  font-size: 16px;
}
form#ff_form16 #formacao #bfElemWrap468 label#bfLabel468{
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
}
form#ff_form16 #formacao #bfElemWrap436{
  width: 18%;
  float: left;
}
form#ff_form16 #formacao #bfElemWrap427{
  width: 100%;
  float: left;
  padding-right: 15px;
  padding-top: 20px;
}
form#ff_form16 #formacao #bfElemWrap427 .field-calendar input{
  width: 32%;
  
}
form#ff_form16 #formacao #bfElemWrap427 .field-calendar.input-append{
  width: 77%;
}
form#ff_form16 #formacao #bfElemWrap478{
  width: 33%;
  float: left;
  padding-top: 15px;
  padding-right: 15px;
}
form#ff_form16 #formacao #bfElemWrap478 .field-calendar.input-append{
  width: 77%;
}
form#ff_form16 #formacao #bfElemWrap424{
  width: 33%;
  float: left;
  padding-top: 26px;
  padding-right: 15px;
}
form#ff_form16 #formacao #bfElemWrap425{
  width: 33%;
  float: left;
  padding-top: 26px;
}
form#ff_form16 #formacao #bfElemWrap479{
  width: 30%;
  float: left;
}
form#ff_form16 #formacao #bfElemWrap480{
  width: 70%;
  float: left;
  padding-left: 15px;
}

/* requrimento */
form#ff_form16 #requerimento #bfLabel485{
  color: #000;
  background: #c4d79b;
  width: 100%;
  text-align: center;
  border: 1px solid;
  margin-top: 30px;
}
form#ff_form16 #requerimento #bfElemWrap743{
  text-align: center;
}
form#ff_form16 #requerimento #bfElemWrap743 #bfLabel743{
  width: 100%;
  font-weight: 600;
  margin-top: 10px;
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}
form#ff_form16 #requerimento #bfElemWrap486{
  text-align: center;
  margin-top: 38px;
  font-weight: 600;
}
form#ff_form16 #requerimento #bfElemWrap486 #bfLabel486{
  font-weight: 600;
  font-size: 16px;
  text-align: center;
}
form#ff_form16 #requerimento #bfElemWrap487 #bfLabel487{
  font-weight: 600;
  font-size: 16px;
}
form#ff_form16 #requerimento #bfElemWrap487 .checkbox.inline {
  margin-left: 0
}
form#ff_form16 #requerimento #bfElemWrap492 #bfLabel492{
  font-weight: 600;
  font-size: 16px;
  margin-top: 25px;
}
form#ff_form16 #requerimento #bfElemWrap428{
  width: 33%;
  float: left;
}
form#ff_form16 #requerimento #bfElemWrap426{
  width: 33%;
  float: left;
  padding: 0 15px;
}
form#ff_form16 #requerimento #bfElemWrap506{
  width: 34%;
  float: left;
}
form#ff_form16 #requerimento #bfElemWrap506 .field-calendar.input-append{
  width: 82%;
}
form#ff_form16 #requerimento #bfElemWrap506 .field-calendar.input-append .input-append{
  margin-top: 0;
}
form#ff_form16 #documentos #bfElemWrap512 #bfElemWrap512{
  font-weight: 600;
  font-size: 16px;
  margin-top: 25px;
}
form#ff_form16 #documentos #bfElemWrap549 #bfLabel549{
  width: 100%;
}
form#ff_form16 .form-actions{
  background-color: transparent;
  border: transparent;
  text-align: center;
}
form#ff_form16 .form-actions button{
  float: initial!important;
  padding: 7px 25px;
  font-size: 20px;
}
form#ff_form16 #bfLabel1173{
  text-align: center;
    display: inherit!important;
    margin-right: 0;
    font-weight: 700;
    font-style: italic;
    color: red;
}

form#ff_form16 #bfLabel1452,
form#ff_form16 #bfLabel1453{
  display: block;
}
form#ff_form16 #bfElemWrap1453{
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  form#ff_form16{
    max-width: 80%;
  }
  form#ff_form16 h2{    
    font-size: 30px;
    max-width: 195px;
    margin: 0 auto 70px;
  }

  form#ff_form16 input[type=text]{
    width: 100%; min-width: 100%;
  }
  form#ff_form16 label.control-label{
    max-width: initial!important;
    min-width: auto!important;
    width: auto!important;
    display: initial!important;
    margin-right: 0
  }
  form#ff_form16 .form-inline .checkbox input[type="checkbox"],
  form#ff_form16 .form-inline .radio input[type="radio"]
  {
    position: initial
  }
  form#ff_form16 #dadospessoais #bfLabel345,
  form#ff_form16 #formacao #bfLabel416,
  form#ff_form16 #requerimento #bfLabel485{
    width: 100%!important;
    display: block!important;
  }
  form#ff_form16 #bfElemWrap288, form#ff_form16 #bfElemWrap688 {
    text-align: left;
  }
  form#ff_form16 #bfElemWrap688 #bfLabel688{
    display: block!important;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
  }
  form#ff_form16 #bfElemWrap688 .form-inline .checkbox{
    padding-top: 0;
  }
  form#ff_form16 #dadospessoais #bfElemWrap350 label,
  form#ff_form16 #formacao #bfElemWrap713 label#bfLabel713{
    display: block!important;
  }
  form#ff_form16 #dadospessoais #bfElemWrap350 button,
  form#ff_form16 #dadospessoais #bfElemWrap374  button,
  form#ff_form16 #formacao #bfElemWrap420  button,
  form#ff_form16 #formacao #bfElemWrap427 button,
  form#ff_form16 #formacao #bfElemWrap478 button,
  form#ff_form16 #requerimento #bfElemWrap506 button{
    height: 25px;
  }
  form#ff_form16 #dadospessoais #bfElemWrap350 button i,
  form#ff_form16 #dadospessoais #bfElemWrap374 button i,
  form#ff_form16 #formacao #bfElemWrap420 button i,
  form#ff_form16 #formacao #bfElemWrap427 button i,
  form#ff_form16 #formacao #bfElemWrap478 button i,
  form#ff_form16 #requerimento #bfElemWrap506 button i{
    position: relative;
    bottom: 3px;
  }
  form#ff_form16 #foiinscritoemoutroregional .row-fluid,
  form#ff_form16 #estainscritoemoutroregional .row-fluid{
    margin-top: 0;
  }
  form#ff_form16 #foiinscritoemoutroregional .row-fluid{margin-top: 0}
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap328,
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap628,
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap329,
  form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap641,
  form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap335,
  form#ff_form16 #dadospessoais #bfElemWrap350,
  form#ff_form16 #dadospessoais #bfElemWrap351,
  form#ff_form16 #dadospessoais #bfElemWrap352,
  form#ff_form16 #dadospessoais #bfElemWrap353,
  form#ff_form16 #dadospessoais #bfElemWrap367,
  form#ff_form16 #dadospessoais #bfElemWrap368,
  form#ff_form16 #dadospessoais #bfElemWrap369,
  form#ff_form16 #dadospessoais #bfElemWrap374,
  form#ff_form16 #dadospessoais #bfElemWrap375,
  form#ff_form16 #dadospessoais #bfElemWrap376,
  form#ff_form16 #dadospessoais #bfElemWrap377,
  form#ff_form16 #dadospessoais #bfElemWrap379,
  form#ff_form16 #dadospessoais #bfElemWrap380,
  form#ff_form16 #dadospessoais #bfElemWrap381,
  form#ff_form16 #dadospessoais #bfElemWrap392,
  form#ff_form16 #dadospessoais #bfElemWrap393,
  form#ff_form16 #dadospessoais #bfElemWrap394,
  form#ff_form16 #dadospessoais #bfElemWrap395,
  form#ff_form16 #dadospessoais #bfElemWrap396,
  form#ff_form16 #dadospessoais #bfElemWrap397,
  form#ff_form16 #dadospessoais #bfElemWrap398,
  form#ff_form16 #dadospessoais #bfElemWrap399,
  form#ff_form16 #dadospessoais #bfElemWrap402,
  form#ff_form16 #dadospessoais #bfElemWrap403,
  form#ff_form16 #dadospessoais #bfElemWrap409,
  form#ff_form16 #dadospessoais #bfElemWrap410,
  form#ff_form16 #dadospessoais #bfElemWrap411,
  form#ff_form16 #formacao #bfElemWrap418,
  form#ff_form16 #formacao #bfElemWrap419,
  form#ff_form16 #formacao #bfElemWrap420,
  form#ff_form16 #formacao #bfElemWrap436,
  form#ff_form16 #formacao #bfElemWrap427,
  form#ff_form16 #formacao #bfElemWrap478,
  form#ff_form16 #formacao #bfElemWrap424,
  form#ff_form16 #formacao #bfElemWrap425,
  form#ff_form16 #formacao #bfElemWrap479,
  form#ff_form16 #formacao #bfElemWrap480,
  form#ff_form16 #requerimento #bfElemWrap428,
  form#ff_form16 #requerimento #bfElemWrap426,
  form#ff_form16 #requerimento #bfElemWrap506
  {
    display: block;
    width: 100%;
    float: initial;
    padding:0;
    min-height: auto;
  }
  form#ff_form16 #dadospessoais .field-calendar.input-append,
  form#ff_form16 #dadospessoais #bfElemWrap374 .field-calendar.input-append,
  form#ff_form16 #formacao #bfElemWrap420 .field-calendar.input-append,
  form#ff_form16 #formacao #bfElemWrap427 .field-calendar.input-append,
  form#ff_form16 #formacao #bfElemWrap478 .field-calendar.input-append,
  form#ff_form16 #requerimento #bfElemWrap506 .field-calendar.input-append{
    width: 89%;
  }
  form#ff_form16 #formacao #bfElemWrap713,
  form#ff_form16 #requerimento #bfElemWrap492 #bfLabel492  {
    text-align: center;
  }

  form#ff_form16 #formacao #bfElemWrap468 label#bfLabel468,
  form#ff_form16 #requerimento #bfElemWrap743 #bfLabel743{
    text-align: center;
    width: 100%!important;
    display: block!important;
  }
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap328 #bfLabel328,
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap628 #bfLabel628,
  form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap641 #bfLabel641,
  form#ff_form16 #dadospessoais #bfElemWrap351 #bfLabel351,
  form#ff_form16 #dadospessoais #bfElemWrap352 #bfLabel352,
  form#ff_form16 #dadospessoais #bfElemWrap362 #bfLabel362 {
    margin-top: 10px;
    width: 100%!important;
    display: block!important;
  }
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap328 .form-inline .checkbox,
  form#ff_form16 #foiinscritoemoutroregional .row-fluid #bfElemWrap628 .form-inline .checkbox,
  form#ff_form16 #estainscritoemoutroregional .row-fluid #bfElemWrap641 .form-inline .checkbox,
  form#ff_form16 #dadospessoais #bfElemWrap351 .form-inline .checkbox,
  form#ff_form16 #dadospessoais #bfElemWrap352 .form-inline .checkbox,
  form#ff_form16 #dadospessoais #bfElemWrap362 .form-inline .checkbox{
    margin-top: 0;
    padding-top:0;
  }
  
}

@media (max-width: 490px) {
  form#ff_form16  .field-calendar.input-append{
    width: 86%!important;
  }
}